Verilog-A buffer test
**********************************************************************
.TRAN 1.0ps 50.0ns
.OPTIONS POST=1 POST_VERSION=9007 PROBE $ ACCURATE RMAX=0.5
.hdl ".\AMS_files\Buf_Net.va"
**********************************************************************
.PROBE TRAN
+ Pls  = V(Pls)
+ Ctrl = V(Ctrl1)
+ Cap  = V(Cap)
+ Out  = V(Out)
+ Rcv  = V(Rcv)
*
+ OutB  = V(OutB)
+ RcvB1 = V(RcvB1)
+ RcvB2 = V(RcvB2)
**********************************************************************
Vvcc    Vcc  0  DC= 5.0
Vvtt    Vtt  0  DC= 2.5
Vpls    Pls  0  PULSE  (0.0  1.0  1.0ns  1.0ps  1.0ps  10.0ns  20.0ns)
*Vplsi   Plsi 0  PULSE  (1.0  0.0  1.0ns  1.0ps  1.0ps  40.0ns  80.0ns)
**********************************************************************
X1      Pls   Out  Vcc  0  Vcc  Rcv  Buf_Net
*X1      Vcc   Out  Vcc  0  Pls  Rcv  Buf_Net
*X1      0     Out  Vcc  0  Pls  Rcv  Buf_Net
*X1      Pls   Out  Vcc  0  Pls  Rcv  Buf_Net
*X1      Plsi  Out  Vcc  0  Pls  Rcv  Buf_Net
Rload1  Out   Vtt  R= 50.0
Rload2  Rcv   0    R= 1.0k
*
*C1  OutB 0 C= 5.0pF
B1  Vcc  0  OutB  Pls   Vcc  RcvB1  Vcc  0
+ file     = 'test_ams.ibs'
+ model    = 'io50v_no_ODT'
+ buffer   = 3
+ ramp_rwf = 2
+ ramp_fwf = 2
+ power    = off
Rload1B  OutB   Vtt  R= 50.0
Rload2B  RcvB1  0    R= 1.0k

B2  Vcc  0  OutB  RcvB2
+ file     = 'test_ams.ibs'
+ model    = 'in50v'
+ buffer   = 1
+ power    = off
Rload3B2  RcvB2  0    R= 1.0k


*B1  Vcc  0  OutB  Pls   Vcc  RcvB  Vcc  0
*+ file     = 'test_ams.ibs'
*+ model    = 'io50v_OSrc'
*+ buffer   = 10
*+ ramp_rwf = 1
*+ ramp_fwf = 1
*+ power    = off
**********************************************************************
.END
***********************************************************************
